<menu>
	<fr>
		<page id="0">
			<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4"></label>
			<event id="0" value="1" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/appuyez_sur_start.png" x="0" y="0" width="203" height="30" u="141" v="173"><![CDATA[ChangePage]]></event>
		</page>
		<page id="1">
			<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4"></label>
			<event id="0" value="1" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/nouvelle_partie.png" x="0" y="0" width="177" height="32" u="154" v="126"><![CDATA[LaunchGame]]></event>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/continuer_grey.png" x="0" y="0" width="109" height="23" u="187" v="151"></label>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/multijoueur_grey.png" x="0" y="0" width="137" height="33" u="173" v="170"></label>
			<event id="2" value="3" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/options_item.png" x="0" y="0" width="85" height="29" u="201" v="193"><![CDATA[ChangePage]]></event>
			<event id="3" value="2" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/tutoriel.png" x="0" y="0" width="93" height="26" u="190" v="213"><![CDATA[ChangePage]]></event>
			<event id="4" value="0" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/quitter.png" x="0" y="0" width="86" height="23" u="199" v="238"><![CDATA[Quit]]></event>
		</page>
		<page id="2">
			<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/tutoriel_page.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
			<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/retour.png" x="0" y="0" width="81" height="23" u="203" v="248"><![CDATA[ChangePage]]></event>
			</page>
		<page id="3">
			<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4"></label>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/options.png" x="0" y="0" width="126" height="41" u="53" v="61"></label>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/niveau_de_difficulte.png" x="0" y="0" width="177" height="24" u="63" v="125"></label>
			<option id="0" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/facile.png"  x="0" y="0" width="57" height="24" u="269" v="123"><![CDATA[ChangeLevelDifficulty]]></option>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/slash.png" x="0" y="0" width="15" height="21" u="326" v="123"></label>
			<option id="1" value="2" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/normal.png"  x="0" y="0" width="71" height="22" u="339" v="123"><![CDATA[ChangeLevelDifficulty]]></option>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/niveau_musique.png"  x="0" y="0" width="136" height="25" u="104" v="144"></label>
			<slider id="2" value="50" cursor="1" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/barre_vide.png"  x="0" y="0" width="155" height="14" u="259" v="151" min="0" max="0"><![CDATA[ChangeMusicLevelVolume]]></slider>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/niveau_effets_sonores.png"  x="0" y="0" width="188" height="23" u="53" v="165"></label>
			<slider id="3" value="50" cursor="1" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/barre_vide.png"  x="0" y="0" width="155" height="14" u="259" v="169" min="0" max="0"><![CDATA[ChangeSoundEffectsLevelVolume]]></slider>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/langue.png" x="0" y="0" width="63" height="22" u="173" v="187"></label>
			<option id="0" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/drapeau_fr.png"  x="0" y="0" width="33" height="25" u="262" v="187"><![CDATA[ChangeLanguage]]></option>
			<option id="0" value="2" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/drapeau_en.png"  x="0" y="0" width="33" height="25" u="300" v="187"><![CDATA[ChangeLanguage]]></option>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/cinematique.png" x="0" y="0" width="108" height="26" u="131" v="205"></label>
			<event id="0" value="0" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/voir.png"  x="0" y="0" width="37" height="19" u="262" v="207"><![CDATA[WatchCinematic]]></event>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/credits_fr.png" x="0" y="0" width="66" height="23" u="175" v="225"></label>
			<event id="0" value="4" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/voir.png"  x="0" y="0" width="37" height="19" u="262" v="227"><![CDATA[ChangePage]]></event>
			<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/retour.png" x="0" y="0" width="81" height="23" u="203" v="248"><![CDATA[ChangePage]]></event>
		</page>
		<page id="4">
			<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/photo_groupe.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
			<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/noms.png" x="0" y="0" width="202" height="480" u="45" v="20"></label>
			<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/retour.png" x="0" y="0" width="81" height="23" u="203" v="248"><![CDATA[ChangePage]]></event>
		</page>
	</fr>
</menu>
